.user {
    display: flex;
    align-items: center;
}

.avatar {
    position: relative;
    margin-right: 40px;
}

.avatar img {
    height: 180px;
    width: 180px;
    border-radius: 50%;
    object-fit: cover;
    display: block;
    transition: .3s;
    padding: 10px;
}

.avatar::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
    border: 1px dashed #ccc;
    border-radius: 50%;
}

.text {
    width: 100%;
}

h6 {
    font-size: .75rem;
    color: var(--grey);
}

.user p {
    color: var(--grey);
    margin: 0;
    font-size: .9rem;
    margin-bottom: 10px;
}





button.edit {
    position: absolute;
    bottom: 5px;
    right: 5px;
}





header {
    display: flex;
    justify-content: space-between;
}

header button + button {
    margin-left: 10px;
}





.sidebar-left {
    margin-top: 40px;
}





.stats li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dashed #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: .9rem;
    color: var(--primary);
}

.stats li:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}